.otsikko {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #393;
	letter-spacing: normal;
	word-spacing: normal;
	list-style-type: circle;
	font-variant: normal;
	text-transform: none;
}
.teksti {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #363;
	letter-spacing: normal;
	word-spacing: normal;
	list-style-type: circle;
	font-variant: normal;
	line-height: 18px;
	border: 0px none;
}
.numero {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #393;
	letter-spacing: normal;
	word-spacing: normal;
	list-style-type: circle;
	font-variant: normal;
	line-height: 18px;
	border: 0px none;
}